#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-logger
version:              2.3.6
visibility:           public
id:                   wai-logger-2.3.6-Db6eRon88kB7gtwcvCJwTr
key:                  wai-logger-2.3.6-Db6eRon88kB7gtwcvCJwTr
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI
category:             Web, Yesod
abi:                  0e3db750157587017c2c9f4496405891
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-8.10.4/site-local/wai-logger-2.3.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/wai-logger-2.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/wai-logger-2.3.6
hs-libraries:         HSwai-logger-2.3.6-Db6eRon88kB7gtwcvCJwTr
depends:
    base-4.14.1.0 byteorder-1.0.4-6EbuxeSrPBWBwiiH90AHKg
    bytestring-0.10.12.0 fast-logger-3.0.5-EzqlamiHncF7GUGse8jjqj
    http-types-0.12.3-IkaWRXxGlShL2hy1dv5IKX
    network-3.1.2.1-1Gyf5UCYFs3AQp4EITpwv3
    wai-3.2.3-GGxlbYYrnI7JwwgOVoB7i3

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

